<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke dürfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  Weiter- und Neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
define('ABOVE_TITLE', 'Banner Manager');
define('DB_TBL_ABOVE_BANNERS', 'Banner');
define('DB_TBL_ABOVE_GROUPS', 'Group');
define('DB_TBL_ABOVE_STATISTICS', 'Show / Clicks');
define('DB_TBL_ABOVE_STATUS', 'Status');
define('DB_TBL_ABOVE_ACTION', 'Action');
define('TEXT_BANNERS_TITLE', 'Banner title:'); 
define('TEXT_BANNERS_URL', 'Banner URL:'); 
define('TEXT_BANNERS_GROUP', 'Banner group:'); 
define('TEXT_BANNERS_NEW_GROUP', ', or enter a new banner group below'); 
define('TEXT_BANNERS_PICTURE', 'image (file):'); 
define('TEXT_BANNERS_PICTURE_LOCAL', ', or enter the local file on your server below'); 
define('TEXT_BANNERS_PICTURE_TARGET', 'Image target (save to):'); 
define('TEXT_BANNERS_HTML_TEXT', 'HTML Text');
define('TEXT_BANNERS_EXPIRES_ON', 'Valid until:');
define('TEXT_BANNERS_OR_AT', ', or for');
define('TEXT_BANNERS_IMPRESSIONS', 'Impressions/ads.');
define('TEXT_BANNERS_SCHEDULED_AT', 'Valid as of:');
define('TEXT_BANNERS_BANNER_NOTE', '<b>Banner comment:</b><ul><li>You may use either image or HTML text banners, not both simultaneously.</li><li>If both banner types are used at the same time, only the HTML text banner will be displayed.</li></ul>');
define('TEXT_BANNERS_INSERT_NOTE', '<b>Comment:</b><ul><li>You must have write access to the image directory!</li><li>Do not complete the field \'image target (save to)\', if you do not wish to save the image to your server (e.g. if the image is already located on your server).</li><li>The \'image target (save to)\' field must be an existing directory ending in \'/\' (e.g. banners/).</li></ul>'); 
define('TEXT_BANNERS_EXPIRCY_NOTE', '<b>Validity comment:</b><ul><li>Only complete one field!</li><li>If the banner is to be shown infinitely, leave these fields blank.</li></ul>');
define('TEXT_BANNERS_SCHEDULE_NOTE', '<b>Validity as of comment:</b><ul><li>When using this function, the banner will only be shown as of the specified date.</li><li>All banners with this function will be shown as deactivated until activated.</li></ul>');
define('TEXT_BANNERS_DATE_ADDED', 'added on:');
define('TEXT_BANNERS_SCHEDULED_AT_DATE', 'Valid as of: <b>%s</b>');
define('TEXT_BANNERS_EXPIRES_AT_DATE', 'Valid until: <b>%s</b>');
define('TEXT_BANNERS_EXPIRES_AT_IMPRESSIONS', 'Valid until: <b>%s</b> impressions/ads');
define('TEXT_BANNERS_STATUS_CHANGE', 'status changed: %s');
define('TEXT_BANNERS_DATA', 'D<br>A<br>T<br>A<br>.');
define('TEXT_BANNERS_LAST_3_DAYS', 'last 3 days');
define('TEXT_BANNERS_BANNER_VIEWS', 'banner ads');
define('TEXT_BANNERS_BANNER_CLICKS', 'banner clicks');
define('TEXT_INFO_DELETE_INTRO', 'Are you sure you want to delete this banner?');
define('TEXT_INFO_DELETE_PICTURE', 'delete banner image');
define('SUCCESS_BANNER_INSERTED', 'Success: the banner has been added.');
define('SUCCESS_BANNER_UPDATED', 'Success: the banner has been updated.');
define('SUCCESS_BANNER_REMOVED', 'Success: the banner has been deleted.');
define('SUCCESS_BANNER_STATUS_UPDATED', 'Success: the banner status has been updated.');
define('ERROR_BANNER_TITLE_REQUIRED', 'Error: A banner title is required.');
define('ERROR_BANNER_GROUP_REQUIRED', 'Error: A banner group is required.');
define('ERROR_PICTURE_DIRECTORY_DOES_NOT_EXIST', 'Error: The target directory %s was not found.');
define('ERROR_PICTURE_DIRECTORY_NOT_WRITEABLE', 'Error: The target directory %s is write protected.');
define('ERROR_PICTURE_DOES_NOT_EXIST', 'Error: image not found.');
define('ERROR_PICTURE_IS_NOT_WRITEABLE', 'Error: image can not be deleted.');
define('ERROR_UNKNOWN_STATUS_FLAG', 'Error: Unknown status flag.');
define('ERROR_GRAPHS_DIRECTORY_DOES_NOT_EXIST', 'Error: The directory \'graphs\' was not found! Please create a directory \'graphs\' in the directory \'pictures\'.');
define('ERROR_GRAPHS_DIRECTORY_NOT_WRITEABLE', 'Error: The directory \'graphs\' is write protected!');
?>